=== debian/changelog ===
py-nextbusnext (2.0.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 13:30:04 +0900

py-nextbusnext (2.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1076801)

 -- Edward Betts <edward@4angle.com>  Wed, 24 Jul 2024 11:54:04 +0900
