=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=py-nextbusnext

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf py_nextbusnext.egg-info/
