=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/py-nextbusnext-$1\.tar\.gz/ \
  https://github.com/ViViDboarder/py_nextbusnext/tags .*/v?(\d\S+)\.tar\.gz
