## py-nextbusnext 2.0.5

=== Makefile ===
--- 
+++ 
@@ -10,11 +10,11 @@
 
 # Install wheel for building packages
 $(ENV)/bin/wheel: $(ENV)
-	$(ENV)/bin/pip install wheel
+	$(ENV)/bin/pip install wheel setuptools
 
 # Install twine for uploading packages
 $(ENV)/bin/twine: $(ENV)
-	$(ENV)/bin/pip install twine
+	$(ENV)/bin/pip install twine setuptools
 
 # Install pre-commit and other devenv items
 $(ENV)/bin/pre-commit: $(ENV)
@@ -31,7 +31,7 @@
 # Runs tests
 .PHONY: test
 test: $(ENV) $(ENV)/bin/pre-commit
-	# $(ENV)/bin/tox
+	$(ENV)/bin/tox
 	$(ENV)/bin/pre-commit run --all-files
 
 # Builds wheel for package to upload
