=== debian/changelog ===
py-nextbusnext (2.0.5-2) unstable; urgency=medium

  * Fix Vcs-Git URL.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Tue, 18 Feb 2025 18:18:09 -0500

py-nextbusnext (2.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Wed, 21 Aug 2024 07:52:59 +0100

py-nextbusnext (2.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Run tests during build and via autopkgtest.

 -- Edward Betts <edward@4angle.com>  Fri, 16 Aug 2024 09:33:10 +0100
