=== debian/control ===
Source: py-nextbusnext
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-requests <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/ViViDboarder/py_nextbusnext
Vcs-Browser: https://salsa.debian.org/python-team/packages/py-nextbusnext
Vcs-Git: https://salsa.debian.org/python-team/packages/py-nextbusnext.git

Package: python3-nextbusnext
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python client for accessing real-time transit data from the NextBus API
 A minimalistic Python client that interfaces with the NextBus public API, which
 delivers real-time public transport arrival data. This library facilitates the
 retrieval of information on transport routes, predictions, and schedules,
 making it ideal for applications that depend on current public transit updates.
