=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=-p "*_test.py"

%:
	dh $@ --buildsystem=pybuild
