=== debian/changelog ===
py-nextbusnext (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Re-enable the test suite.
  * Switch to using pytest to run tests.
  * Enable autopkgtest-pkg-pybuild.

 -- Edward Betts <edward@4angle.com>  Sun, 15 Jun 2025 14:51:31 +0100

py-nextbusnext (2.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 03 Jun 2025 11:52:08 -0500

py-nextbusnext (2.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Skip tests, they need network access.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 18 May 2025 11:18:34 +0100
