=== debian/control ===
--- 
+++ 
@@ -10,12 +10,14 @@
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
+ python3-pytest <!nocheck>,
  python3-requests <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/ViViDboarder/py_nextbusnext
 Vcs-Browser: https://salsa.debian.org/python-team/packages/py-nextbusnext
 Vcs-Git: https://salsa.debian.org/python-team/packages/py-nextbusnext.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-nextbusnext
 Architecture: all
