=== debian/watch ===
version=4
https://github.com/ViViDboarder/py_nextbusnext/tags .*/v?(\d\S+)\.tar\.gz
